Browse Source

Fix stdlib version in metadata

puppetlabs-stdlib is now using the 8.0.0 version, so we should fix the
stdlib version in metadata.

Change-Id: I00ef3ae716706b4b2b7d522a9ab59aeccbc73263
changes/41/810641/1
ZhongShengping 4 weeks ago
parent
commit
429b94860b
  1. 2
      metadata.json

2
metadata.json

@ -11,7 +11,7 @@
},
{
"name": "puppetlabs/stdlib",
"version_requirement": ">=5.0.0 <8.0.0"
"version_requirement": ">=5.0.0 <9.0.0"
}
],
"description": "Puppet module to add useful utilities for OpenStack deployments",

Loading…
Cancel
Save